Firefox deixou de funcionar com algumas versões do Windows XP

Este artigo aplica-se apenas ao Firefox para Windows.

O Windows Service Pack 2 é a versão mínima do windows que atinge os Requisitos de Sistema Firefox. Iremos explicar como descobrir qual a sua versão do Windows XP e o que fazer se estiver a utilizar o Service Pack 1 e abaixo.

Nota: Em todos os casos, é melhor atualizar para a última versão do Windows, se lhe for possível. A Microsoft não disponibiliza mais correções de segurança para o Windows XP.

Como verificar qual Windows Service Pack está instalado no seu computador

  1. Clique no botão Iniciar do Windows e abra o painel de controlo.

(Vista de Categorias somente), depois clique em "Sistema" para abrir a janela de Propriedades do Sistema.

  1. Na janela de Propriedades de Sistema, selecione o separador Geral. Na informação do separador Geral, poderá ver que service pack está instalado (se estiver algum).
WinXP-SP3

Service Pack 2 ou 3

Se disser "Service Pack 2" ou "Service Pack 3", o seu sistema Windows atinge os requisitos para a última versão do Firefox.

Service Pack 1 ou nada de todo

Se disser "Service Pack 1" ou nada de todo, o seu sistema não atinge os requisitos de sistema do Firefox. O único navegador popular que ainda está a ser atualizado com correções de segurança para versões antigos do XP é o Opera.

Para descarregar e instalar o Opera, visite o website Opera.

Nota: O Opera 36 é a última versão suportada do Windows XP. De acordo com as notas de lançamente do Opera de 4 de Maio, 2016, "Desde o Opera 37", o requisito mínimo de sistema para utilizadores do Windows é o Windows 7. O Windows XP e Vista não irão receber atualizações futuras, só atualizações de segurança e estabilidade."

Este artigo foi útil? Por favor, aguarde...

Essas pessoas maravilhosas ajudaram a escrever este artigo: cesperanc, albertdecastro, b1zFox. Você também pode ajudar - descubra como.